#news_ticker {
	float: left;
	width: 990px;
	height: 27px; 
	background-color:#4b5966;
	border-top:1px solid #84919d; 
	border-bottom:1px solid #84919d;
	margin-bottom:5px;
}

#news_ticker #lt_tab_container {
	 width:110px;
	 height:27px; 
	 float:left;
}

#news_ticker #rt_tab_container {
	 width:110px; 
	 height:27px; 
	 float:left;
}

#news_ticker #lt_tab_txt {
	width:auto; 
	height:27px; 
	float:left; 
	background: #fffc68;  
}

#news_ticker #rt_tab_txt { 
	 width:auto; 
	 height:27px; 
	 float:right; 
	 background: #fffc68; 
	
}

#news_ticker .rt_tab_arrow {
	 width:16px; 
	 height:27px; 
	 float:right;
}

#news_ticker .lt_tab_arrow {
	 width:16px; 
	 height:27px; 
	 float:left;
}

#news_ticker #lt_tab_title {
	 font-size:14px; 
	 line-height:27px; 
	 padding-left:8px; 
	 color:#4b5966;
}

#news_ticker #rt_tab_title {
	 font-size:14px; 
	 line-height:27px; 
	 padding-right:8px; 
	 color:#4b5966;
	 float:right
}

#news_ticker #divNews {
	width:770px;
	height: 27px;
	float: left; 
	color: #fff; 
	font-size:14px;
	text-align:center;
}

#news_ticker #divNewsContent {
	height: 22px; 
	color: #fff; 
	font-size:14px;
	text-align:center;
	padding: 5px 0 0 0;
}

#news_ticker span { display:none }

#divNewsContent a {
	color: #fff; 
	font-size:13px;
	text-decoration: none;
	display:block;
	width:770px;
	text-align:center
}

#divNewsContent a:hover { color:#FBFA64 }

#divHeadlinesContent { display: none }

